KDESTROY(1) | General Commands Manual | KDESTROY(1)

# NAME

`kdestroy` —
remove one credential or destroy the current ticket file

# SYNOPSIS

`kdestroy` | [`-c` cachefile] [`-``-credential=`principal] [`-``-cache=`cachefile] [`-A` | `-``-all`] [`-``-no-unlog`] [`-``-no-delete-v4`] [`-``-version`] [`-``-help`]

# DESCRIPTION

`kdestroy` removes one credential or the current set of tickets.

Supported options:

`-credential=`principal
  remove principal from the credential cache if it exists.
`-c` cachefile
`-cache=`cachefile
  The cache file to remove.
`-A`
`-``-all`
  remove all credential caches.
`-``-no-unlog`
  Do not remove AFS tokens.
`-``-no-delete-v4`
  Do not remove v4 tickets.

# SEE ALSO

kinit(1), klist(1)

April 27, 2006 | NetBSD 9.4